/*TAMSHEN*/
*{margin: 0;padding: 0;}
body{background-position: center;background: #ffffff url(../img/bgx.jpg) repeat center top 0px;}
a{color: #cfab3d;text-decoration: none}
a:hover{color: #b70602}
.container{margin: 0 auto;width: 1275px;margin-bottom: 100px;text-align: center;}
.main{position: relative;min-height: 895px;height: auto;z-index: 1;background-repeat: no-repeat;background-position: center top;background-image: url(../img/bg.jpg);}
.bgz{position: relative;background-image: url(../img/bgz.jpg);margin: 0 auto;width: 1920px;min-height: 1080px;height: auto;}
.logog{background-image: url(../img/logog.gif);position: absolute;top: 0;width: 268px;height: 167px;}
.music_btn{background: url(../img/bgmon.gif);width: 169px;height: 14px;top: 17px;right: 60px;z-index: 1;position: fixed;}
.b-btn a{position: absolute;z-index: 2;}
.b-btn img{transition: all .8s;-moz-transition: all .8s;/* Firefox 4*/-webkit-transition: all .8s;/* Safari 和 Chrome*/-o-transition: all .8s;/* Opera*/}
.b-btn img:hover{-webkit-filter: hue-rotate(30deg);-moz-filter: hue-rotate(30deg);-ms-filter: hue-rotate(30deg);filter: hue-rotate(30deg);;}
.yxjs{text-align: center;line-height: 30px;color: #242323;padding: 15px 10px;}
.dlqxz{
	left: 488px;
	top: 790px;
}
.zxcz{
	left: 680px;
	top: 790px;
}
.bbjs{
	left: 882px;
	top: 790px;
}
.yxzs{
	left: 1090px;
	top: 790px;
}
.yxzs1{
	left: 1290px;
	top: 790px;
}
.tu_yssz{text-align: center;}
.tu_yssz{margin-bottom: 60px;}
.tu_yssz .k{height: 555px;width: 408px;position: relative;float: left;margin: 5px;}
.tu_yssz .k2 img,.tu_yssz .k .t{transition: all .5s;-moz-transition: all .5s;-webkit-transition: all .5s;-o-transition: all .5s;}
.tu_yssz .k:hover img{margin: 0px}
.tu_yssz .k:hover .t{margin-top: 486px;background: #cfab3d;color:#140509 ;}
.tu_yssz .k .t{background: #140509;color: #cfab3d;line-height: 60px;font-size: 1.3rem;font-weight: bold}
.tu_yssz .k2{border: 1px solid #140509;height: 545px;width: 407px;position: absolute;top: 0px;left: 0px;overflow:hidden;}
.tu_yssz .k2 img{padding: 5px;/*width: 379px;*/margin-top: 66px;}
.tu_yssz:after{content: "";display: table;clear: both;}
.tu_yxts{max-width: 1275px;}
.tu_yxts img{max-width: 1275px;}
footer{background: #1e1e1e;text-align: center;color: #fff;padding:20px 0;font-size: 12px}
ol, ul{list-style: none;}
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix{zoom: 1;}
.poster-main{position: relative;margin: 0 auto;margin-top: 30px}
.poster-main a, .poster-main img{display: block;}
.poster-main .poster-list{width: 1000px;height: 500px;}
.poster-main .poster-list .poster-item{width: 200px;height: 500px;position: absolute;left: 0;top: 0;}
.poster-main .poster-btn{position: absolute;top: 0;z-index: 10;cursor: pointer;}
.poster-main .poster-prev-btn{left: 0;}
.poster-main .poster-next-btn{right: 0;}
.top{border: #cfab3d 1px solid;background: #fff;height: 84px;width: 50px;position: fixed;cursor: pointer;right: 10px;bottom: 220px;display: none;color: #cfab3d;text-align: center;font-size: 19px;font-weight: bold;z-index: 5200;padding: 5px;}
.topcz{position: fixed;border: #cfab3d 1px solid;background: #fff;width: 50px;right: 10px;bottom: 150px;color: #cfab3d;text-align: center;font-size: 19px;font-weight: bold;z-index: 5200;padding: 5px;display: none;}
.topxz{position: fixed;border: #cfab3d 1px solid;background: #fff;width: 50px;right: 10px;bottom: 80px;color: #cfab3d;text-align: center;font-size: 19px;font-weight: bold;z-index: 5200;padding: 5px;display: none;}
#dlqxz{margin:40px 0;}
#dlqxz a{font-size: 36px;font-weight: bold;padding: 10px 20px;border: #cfab3d 3px solid;}
.wq{height: 886px!important;}
.wq .k2{height: 896px;}
.wq .k2 img{margin-top: 10px;}
.b{padding:30px 0;}

 #Version{width:100%;height:auto;min-height:1080px;position:relative;overflow:visible;z-index:0;padding-top: 0px;}
 #guodu{width:1920px;height:1080px;position:absolute;left:50%;z-index:3;margin-left: -960px;background: url(../images/bj_01.png)no-repeat center bottom;}
 #Flash{width:1920px;height:1080px;position:absolute;left:50%;z-index:2;margin-left: -960px;}
#Header{width:1920px;height:1080px;position:absolute;left:50%;z-index:1;margin-left: -960px;line-height:0px;} 


.YZkj{width:1920px;left:50%;margin-left:-960px;position:relative;background:url(../images/bj_02.jpg) no-repeat center;background-position-x:center;background-position-y:center;background-position:0px -0px;margin-top: 0px;z-index: 3;}
.YZkj_02{width:1920px; min-height: 170px; height: auto;}
.YZkj_03{width:1920px; min-height: 700px; height: auto;}
.YZkj_04{width:1920px; min-height: 900px; height: auto;}
.YZkj_05{width:1920px; min-height:1100px; height: auto;}
.YZkj_06{width:1920px; min-height:1100px; height: auto;}
.YZkj_07{width:1920px; min-height:1100px; height: auto;}
.YZkj_08{width:1920px; min-height:1100px; height: auto;}
.YZkj_09{width:1920px; min-height:1100px; height: auto;}
.YZkj_10{width:1920px; min-height:1100px; height: auto;}

.YZkj_02 .YZshow{position: relative;z-index:4;padding-top: 10px;width: 808px;margin: 0 auto;}
.YZkj_03 .YZshow{position: relative;z-index:4;padding-top: 61px;width: 1200px;margin: 0 auto;padding-bottom: 40px;}
.YZkj_04 .YZshow{position: relative;z-index:4;padding-top: 31px;width: 1224px;margin: 0 auto;padding-bottom: 40px;z-index: 0;}
.YZkj_05 .YZshow{position: relative;z-index:4;padding-top: 10px;width: 1200px;margin: 0 auto;}
.YZkj_06 .YZshow{position: relative;z-index:4;padding-top: 10px;width: 1200px;margin: 0 auto;}
.YZkj_07 .YZshow{position: relative;z-index:4;padding-top: 10px;width: 1200px;margin: 0 auto;}
.YZkj_08 .YZshow{position: relative;z-index:4;padding-top: 10px;width: 1200px;margin: 0 auto;}
.YZkj_09 .YZshow{position: relative;z-index:4;padding-top: 10px;width: 1200px;margin: 0 auto;}
.YZkj_10 .YZshow{position: relative;z-index:4;padding-top: 10px;width: 1200px;margin: 0 auto;}

.YZkj_02 .YZ_titletop{height:20px;}
.YZkj_03 .YZ_titletop{height:20px;}
.YZkj_04 .YZ_titletop{height:20px;}
.YZkj_05 .YZ_titletop{height:20px;}
.YZkj_06 .YZ_titletop{height:20px;}
.YZkj_07 .YZ_titletop{height:20px;}
.YZkj_08 .YZ_titletop{height:20px;}
.YZkj_09 .YZ_titletop{height:20px;}
.YZkj_10 .YZ_titletop{height:20px;}

.YZ_title {width: 995px;height: 59px;text-indent: -99em;overflow: hidden;margin: 0 auto;background: url(../images/bg_title.png) left top no-repeat;position: relative;z-index: 0;}
.YZkj_02 .YZ_title.icon {margin-bottom: 0px;background-position: 0px 0px;}
.YZkj_03 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -59px;}
.YZkj_04 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -118px;}
.YZkj_05 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -177px;}
.YZkj_06 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -236px;}
.YZkj_07 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -295px;}
.YZkj_08 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -354px;}
.YZkj_09 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -413px;}
.YZkj_10 .YZ_title.icon {margin-bottom: 0px;background-position: 0px -472px;}








.YZkj_02 .role {width: 897px;/* height: 1018px; */background: url(../images/rw02.png) no-repeat left top;animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_03 .role {width: 897px;height: 1018px;background: url(../images/rw03.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_04 .role {width: 897px;height: 1018px;background: url(../images/rw04.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_05 .role {width: 897px;height: 1018px;background: url(../images/rw05.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_06 .role {width: 897px;height: 1018px;background: url(../images/rw06.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_07 .role {width: 897px;height: 1018px;background: url(../images/rw07.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_08 .role {width: 897px;height: 1018px;background: url(../images/rw08.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_09 .role {width: 897px;height: 1018px;background: url(../images/rw09.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_10 .role {width: 897px;height: 1018px;background: url(../images/rw10.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}

.YZkj_02 .mkbg {width: 1920px;/* height: 1000px; */background: url(../images/mkbg02.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_03 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg03.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_04 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg04.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_05 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg05.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_06 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg06.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_07 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg07.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_08 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg08.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_09 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg09.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_10 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg10.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}

.YZkj_02 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_03 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_04 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_05 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_06 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_07 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_08 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_09 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_10 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
 
.YZbjfoot{width:1920px;height:132px;left:50%;margin-left:-960px;position:relative;background:url(../images/footbgimg.jpg) no-repeat center;background-position-x:center;background-position-y:center;background-position:0px -0px}
 
.YZ_MK1 {position: absolute;top: 0px;left: 50%;display: block;float: left;width: 640px;margin-left: -710px;}
.YZ_MK2 {position: absolute;top: 0px;left: 50%;display: block;float: left;width: 640px;margin-left: 40px;}

@keyframes light_1 {
	  50% { transform: translatey(-10px) scale(1.005);opacity:1;}
	  100% {transform:translatey(0px) scale(1);opacity: 1;}
	}